## qt5reactor 0.6

=== debian/changelog ===
qt5reactor (0.6-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.5.0 (no changes required).
  * Stop installing the twisted plugin (dropped upstream).

 -- Stuart Prescott <stuart@debian.org>  Wed, 22 Jan 2020 00:29:20 +1100

qt5reactor (0.5-2) unstable; urgency=medium

  * Also install the twisted plugin.

 -- Stuart Prescott <stuart@debian.org>  Sun, 15 Sep 2019 21:39:12 +1000

qt5reactor (0.5-1) unstable; urgency=medium

  * Initial release.

 -- Stuart Prescott <stuart@debian.org>  Thu, 22 Aug 2019 01:02:02 +1000
