=== debian/control ===
Source: qt5reactor
Section: python
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders:
 Stuart Prescott <stuart@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-twisted,
Standards-Version: 4.5.0
Homepage: https://github.com/sunu/qt5reactor/
Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/qt5reactor.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/qt5reactor
Rules-Requires-Root: no

Package: python3-qt5reactor
Architecture: all
Depends:
 python3-twisted,
 ${misc:Depends},
 ${python3:Depends}
Description: Twisted and PyQt5 eventloop integration - Python 3 module
 The qt5reactor Python module integrates the Python Twisted module with the
 PyQt5 eventloop. This combines the event-based twisted framework for
 communications with the Qt5 widget set.
 .
 This package contains the Python 3 version of the module.
