## qt5reactor 0.6.1

=== debian/changelog ===
qt5reactor (0.6.1-2) unstable; urgency=medium

  * Update Standards-Version to 4.6.2 (no changes required).
  * Update Homepage.
  * Add new patch to embedded versioneer.py to handle configparser change
    (Closes: #1058152).

 -- Stuart Prescott <stuart@debian.org>  Thu, 14 Dec 2023 00:42:48 +1100

qt5reactor (0.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Move to debhelper-compat 13.

 -- Stuart Prescott <stuart@debian.org>  Sun, 07 Jun 2020 14:46:36 +1000
