=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders:
  Stuart Prescott <stuart@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
  python3-twisted,
-Standards-Version: 4.5.0
-Homepage: https://github.com/sunu/qt5reactor/
+Standards-Version: 4.6.2
+Homepage: https://github.com/twisted/qt5reactor/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/qt5reactor.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/qt5reactor
 Rules-Requires-Root: no
