=== debian/watch ===
version=3
https://pypi.python.org/packages/source/q/qt5reactor/qt5reactor-(\d+.*)\.tar\.gz
